#copyright img {
  width: 30px;
  padding-left: 5px;
}

/* about common */
.agreebox {
  padding: 20px;
  background: #fbfbfb;
  border: 1px solid #d8d8d8;
}
.agreebox h5 {
  padding: 10px 0;
  font-size: 16px;
}
.agreebox p {
  padding: 10px;
  background: #f1f1f1;
}

/* heading */
.heading {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  #heading-breadcrumbs p {
    text-align: center;
  }
}
